* {
	box-sizing: border-box;
}
body {
	margin: 0;
	padding: 0;
	font-size: 17px;
	line-height: 22px;
	color: #333;
	font-family: Jost, Roboto, Arial, sans-serif;
	width: 100%;
}

h1 {
	font-size: 2em;
	line-height: 1.6em;
	font-weight: 600;
	margin: 1em 0 1.1em;
}
h2 {
	font-size: 1.7em;
	line-height: 1.4em;
	font-weight: 600;
	margin: 0.9em 0 1.1em;
}
h3 {
	font-size: 1.5em;
	line-height: 1.3em;
	font-weight: 600;
	margin: 0.7em 0 1.1em;
}
h4 {
	font-size: 1.2em;
	line-height: 1.1em;
	font-weight: 600;
	margin: 0.5em 0 1.1em;
}
h1 a, h2 a, h3 a {
	text-decoration: none;
}
a {
	text-decoration: underline;
}
a, a:visited, a:active {
	//color: #437DD4;
	color: #349ad5;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 12px;
}
img {
	max-width: 100%;
	height: auto !important;
	margin: 0 0 2px;
	border: none;
}
table {
	margin: 0 0 12px;
	border-collapse: collapse;
}
table tr th, table tr td {
	padding: 4px 6px;
	border: 1px solid #000;
}
table tr th {
	font-weight: 600;
}


.small {
	font-size: 0.85em;
}

@media all and (max-width: 600px) {
	body {
		font-size: 14px;
		line-height: 18px;
	}
	h1 {
		line-height: 1.3em;
		margin: 0.5em 0 0.9em;
	}
	h2 {
		line-height: 1.2em;
		margin: 0.4em 0 0.8em;
	}
	h3 {
		line-height: 1.1em;
		margin: 0.3em 0 0.7em;
	}
	h4 {
		line-height: 1em;
		margin: 0.2em 0 0.6em;
	}
}

@media all and (max-width: 375px) {
	body {
		font-size: 13px;
		line-height: 16px;
	}
}

/* FIXED BACKGROUND PICTURE */
.layer1 {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background: #333 url(../images/body.jpg) top center no-repeat;
	background-size: 100% auto;
}
.layer2 {
	position: relative;
	z-index: 3;
}
.layer3 {
    position: fixed;
	top: 0;
	left: 0;
	z-index: 5;
	width: 100%;
	margin-bottom: 20px;
}
@media all and (max-width: 800px) {
     .layer1 {
    	background: #333 url(../images/body.jpg) top center no-repeat;
    	background-size: 100% auto;
    }
    .layer3 {
        display: none;
    }
}


/* COMMON BLOCKS */
.site-wrapper {
	width: 100%;
	height: 100%;
}
.inner-block {
	max-width: 1000px;
	margin: 0 auto;
}
.mobile {
    display: none;
}
@media all and (max-width: 1020px) {
 .site-wrapper {
 	padding: 0 5px;
 }
}
@media all and (max-width: 800px) {
 .mobile {
 	display: block;
 }
}

.site-header {
	padding: 16px 0;
	background: rgba(0, 0, 0, 0.4);
	color: #fff;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.8);
}
.site-header .inner-block {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.site-header .inner-block .left {
	display: flex;
	justify-content: space-between;
	width: 0%;
}
.site-header .inner-block .center {
	width: 80%;
	text-align: center;
}
.site-header .inner-block .right {
	width: 20%;
	display: flex;
	justify-content: flex-end;
	text-align: right;
}
.site-header .site-logo h1 {
	margin: 0;
	padding: 0;
}
.site-header .site-logo h1 a {
	display: inline-block;
	text-decoration: none;
	line-height: 0.9em;
	text-align: center;
	font-size: 1.5em;
	font-weight: 600;
	color: #fff;
	text-shadow: 0 3px 4px #333;
	padding: 0;
}
.site-header .logo2-area {
	width: 26%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.site-header .logo2-area .logo-24-7 {
	width: 150px;
	height: 110px;
	background: transparent url(../images/24_7.png) center center no-repeat;
	background-size: 100% auto;
}
.site-header .contacts-area .custom {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%
}
.site-header .contacts-area .custom p {
	margin: 0;
	padding: 3px 0;
	font-size: 1.2em;
	line-height: 1em;
	font-weight: 600;
}
.site-header .contacts-area .custom p.label {
	font-size: 1.6em;
	padding: 0 0 6px;
}


@media all and (max-width: 800px) {
	.site-header .inner-block .left {
		width: 100%;
		flex-wrap: wrap;
		justify-content: space-between;
	}
 	.site-header .inner-block .left .logo-area {
 		width: 50%;
 	}
 	.site-header .inner-block .left .logo2-area {
 		width: 20%;
 		margin-right: 5%;
 	}
 	.site-header .inner-block .left .logo2-area .logo-24-7 {
 		width: 100px;
 		height: 73px;
 	}
 	.site-header .inner-block .center {
 	    width: 100%;
 	}
 	.site-header .inner-block .right {
 		width: 100%;
 		justify-content: center;
 		padding-top: 10px;
 	}
 	.site-header .inner-block .right .contacts-area .custom {
 		text-align: center;
 	}
 	.site-header .inner-block .right .contacts-area p {
 		display: inline-block !important;
 		padding: 0 10px;
 	}
}
@media all and (max-width: 600px) {
    .site-header .site-logo h1 a {
        font-size: 1.2em;
    }
	.site-header .inner-block .left .logo2-area .logo-24-7 {
 		width: 75px;
 		height: 55px;
 	}
}

.picture-area {
    height: 640px;
}
@media all and (max-width: 800px) {
    .picture-area {
        height: 0px;
    }
}

.site-menu {
	padding: 8px;
	background: rgba(255, 255, 255, 0.3);
}
.site-menu .menu {
	margin: 10px 0;
	padding: 0;
	list-style: none;
	display: flex;
	justify-content: space-evenly;
	max-width: 100%;
}
.site-menu .menu li a {
	display: inline-block;
	padding: 6px 30px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 1.2em;
	color: #000;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.8);
	transition: all 0.3s ease;
}
.site-menu .menu li a:hover {
	background: rgba(255, 255, 255, 0.5);
}

.mainpage-promo {
	text-align: center;
	font-size: 2em;
	font-weight: 600;
	color: #fff;
	text-shadow: 0 3px 4px #333;
	padding: 0;
}

.main-site {
	margin: 40px 0;
}
.main-site .inner-block {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	background: #f5f5f5;
	border: 1px solid #333;
}
.main-site .main {
	width: 100%;
}
.main-site .main.as {
	width: 69%;
	padding-right: 20px;
	padding-left: 10px;
}
.main-site .aside {
	width: 31%;
	padding: 0 20px 0 0 ;
}
.services-menu {
	margin: 0;
	padding: 0;
	list-style: none;
}
.services-menu li {
	background: #333;
	border-bottom: 1px solid #999;
	transition: all 0.3s ease;
}
.services-menu li:hover {
	background: #555;
	cursor: pointer;
}
.services-menu li a {
	display: block;
	padding: 15px 15px 15px 25px;
	border-left: 2px solid #ffa800;
	text-transform: uppercase;
	font-size: 1.1em;
	text-decoration: none;
	color: #fff;
}
.services-menu li a:hover {
	border-left: 2px solid #ff0000;
}

@media all and (max-width: 800px) {
	.site-menu {
		margin: 6px 0;
	}
	.site-menu .menu {
	 	justify-content: center;
	 	flex-wrap: wrap;
	}
	.site-menu .menu li a {
		padding: 10px 16px;
	}
	.main-site .inner {
		display: block;
	}
	.main-site .main {
		width: 100%;
	}
	.main-site .main.as {
		width: 100%;
		padding-right: 10px;
	}
	.main-site .aside {
		width: 100%;
		padding: 0 0 10px;
	}
}

@media all and (max-width: 375px) {
	.site-menu .menu li a {
		padding: 8px 12px;
	}
}


.cat-item {
	margin: 0 0 30px;
}
.cat-item h3 {
	margin-bottom: 4px;
}
.cat-item h3 a {
	color: #444;
}
.cat-item .date-line {
	margin: 0 0 0.7em;
	font-size: 0.95em;
	text-align: right;
	font-style: italic;
}
.cat-item .image {
	margin: 0 0 5px;
}
.cat-item .text {
	margin: 0 0 10px;
}
.cat-item .tags-line {
	margin: 0 0 10px;
	display: flex;
}
.cat-item .tags-line .tags-title {
	font-weight: 600;
	display: inline-block;
}
.cat-item .tags-line .tags {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
}
.cat-item .tags-line .tags li {
	display: inline-block;
	margin: 0 4px 0 0;
	font-weight: 700;
}
.cat-item .more {
	text-align: right;
}

.article-item {
	padding-bottom: 20px;
}
.article-item .date-line {
	margin: 0 0 0.7em;
	font-size: 0.95em;
	text-align: right;
	font-style: italic;
}
.article-item .image {
	margin: 0 0 5px;
}
.article-item .tags-line {
	margin: 0 0 10px;
	display: flex;
}
.article-item .tags-line .tags-title {
	font-weight: 600;
	display: inline-block;
}
.article-item .tags-line .tags {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
}
.article-item .tags-line .tags li {
	display: inline-block;
	margin: 0 4px 0 0;
	font-weight: 700;
}
.article-item .extra-fields {
	padding: 10px 16px;
	background: #eee;
	margin: 0 0 10px;
}
.article-item .extra-fields ul {
	margin: 0;
	padding: 0;
	list-style: none;
}



.main-bottom {
	background: transparent url(../images/h-point_bg.jpg) center center no-repeat;
	background-size: auto 640px;
	height: 640px;
	margin-top: -10px;
	padding-top: 10px;
}
.main-bottom .inner-block {
	height: 100%;
}
.main-bottom .main-bottom-area {
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: space-between;
}
.main-bottom .main-bottom-area .area-1 {
	width: 85%;
}
.main-bottom .main-bottom-area .area-2 {
	width: 85%;
}
.main-bottom .main-bottom-area .area-2 p{
	color: #fff;
}

@media all and (max-width: 1000px) {
	.main-bottom {
		border-top: 2px solid #eee;
		background: transparent url(../images/h-point_bg.jpg) center bottom no-repeat;
		background-size: 100% auto;
		height: 550px;
		margin-top: 0;
		padding-top: 16px;
	}
	.main-bottom .main-bottom-area {
		display: block;
	}
	.main-bottom .main-bottom-area .area-1, .main-bottom .main-bottom-area .area-2 {
		width: 100%;
	}
	.main-bottom .main-bottom-area .area-2 p {
		color: inherit;
	}
}
@media all and (max-width: 600px) {
	.main-bottom {
		height: 500px;
	}
}


.site-footer {
    width: 100%;
}
.site-footer, .site-footer a {
	overflow: hidden;
	background: #333;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.8);
}
.site-footer .inner {
	max-width: 1200px;
	min-width: 320px;
	padding: 14px 16px;
	margin: 0 auto;
	overflow: hidden;
}
.site-footer .inner p {
	margin: 0 0 4px;
}
.site-footer .inner .left {
	display: inline-block;
	float: left;
	width: 47%;
}
.site-footer .inner .left .link-item {
	padding: 0 8px;
	vertical-align: middle;
}
.site-footer .inner .left .link-item img {
	height: 32px !important;
	width: auto;
}
.site-footer .inner .right {
	display: inline-block;
	float: right;
	width: 47%;
	text-align: right;
	font-size: 0.92em;
}
@media all and (max-width: 600px) {
	.site-footer .inner {
		padding: 10px;
	}
	.site-footer .inner .left {
		width: 100%;
		margin: 0 0 10px;
		text-align: center;
	}
	.site-footer .inner .right {
		width: 100%;
		margin: 0;
		text-align: center;
	}
}

.pagination-prev, .pagination-next, .pagination-start, .pagination-end {
    display: none !important;
}
.k2Pagination {
    margin: 0 0 16px;
    text-align: center;
}
.k2PaginationLinks ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}
.k2PaginationLinks ul li {
    display: inline-block;
    margin: 7px;
    width: 28px;
    height: 28px;
}
.k2PaginationLinks ul li a {
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 15px;
    width: 100%;
    height: 100%;
    background: #cde0eb;
    text-decoration: none;
}
.k2PaginationLinks ul li span {
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 15px;
    width: 100%;
    height: 100%;
    background: #eee;
}
.k2PaginationCounter {
    font-size: 0.9em;
}


.slide-desc-text-default .slide-title {
	text-align: center;
}

.mainpage-news ul {
	list-style: none;
	margin: 0;
	padding: 40px 0 0;
}
.mainpage-news ul li {
	display: block;
	margin: 0 0 20px;
}
.mainpage-news ul li h4 {
	margin: 0 0 8px;
}

.genericView .componentheading {
	margin-top: 20px;
	font-weight: 600;
}


.customservices-block {
	padding: 20px 20px 20px 320px;
	background: transparent url(../images/site-logo.png) 12px center no-repeat;
	background-size: 250px auto;
	border: 1px solid #444;
	margin-top: 20px;
}
.customservices-block ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.customservices-block p {
	font-size: 1.1em;
	padding: 12px 0 0;
	font-weight: 700;
}
@media all and (max-width: 800px) {
	.customservices-block {
		padding: 20px 20px 120px 20px;
		background: transparent url(../images/site-logo.png) center 95% no-repeat;
		background-size: auto 80px;
		text-align: center;
	}
	.customservices-block p {
		font-size: 1.1em;
		padding: 12px 0 0;
		font-weight: 700;
	}
}


.site-feedback-form .fox-item .control-label {
	width: 180px !important;
}
.site-feedback-form .fox-item .controls {
	width: 360px !important;
}
.site-feedback-form .fox-item .controls input[type="text"],
.site-feedback-form .fox-item .controls input[type="email"],
.site-feedback-form .fox-item .controls textarea {
	width: 100% !important;
}